Version: sci-mathematics/jags 4.2.0:0

Depends On: virtual/blas virtual/lapack virtual/pkgconfig doc? ( virtual/latex-base dev-texlive/texlive-latexextra )

USE Flags:doc

Version: sci-mathematics/jags 4.1.0:0

Depends On: virtual/blas virtual/lapack virtual/pkgconfig doc? ( virtual/latex-base dev-texlive/texlive-latexextra )

USE Flags:doc

Version: sci-mathematics/jags 4.0.0:0

Depends On: virtual/blas virtual/lapack virtual/pkgconfig doc? ( virtual/latex-base dev-texlive/texlive-latexextra ) >=app-portage/elt-patches-20170422

USE Flags:doc

Version: sci-mathematics/jags 3.4.0:0

Depends On: virtual/blas virtual/lapack virtual/pkgconfig doc? ( virtual/latex-base dev-texlive/texlive-latexextra ) >=app-portage/elt-patches-20170422

USE Flags:doc

3.4.04.0.04.1.04.2.0
"amd64 x86 ~amd64-linux ~x86-linux""~amd64 ~x86 ~amd64-linux ~x86-linux""~amd64 ~x86 ~amd64-linux ~x86-linux""amd64 x86 ~amd64-linux ~x86-linux"
comments powered by Disqus